uuid: 1cb88659-bfff-46da-91f4-52a8ae0727b9
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_strikes_to_leg
field_name: field_strikes_to_leg
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
